> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add Trust Center FAQ category

> Adds an FAQ category to a Trust Center.



## OpenAPI

````yaml /reference/manage-vanta.json post /trust-centers/{slugId}/faq-categories
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /trust-centers/{slugId}/faq-categories:
    post:
      tags:
        - Trust Centers
      summary: Add Trust Center FAQ category
      description: Adds an FAQ category to a Trust Center.
      operationId: AddTrustCenterFaqCategory
      parameters:
        - in: path
          name: slugId
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AddTrustCenterFaqCategoryInput'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrustCenterFaqCategory'
              examples:
                Example 1:
                  value:
                    id: 71a3b8d2ef904c1a6d5e7f30
                    name: Security
      security:
        - bearerAuth: []
components:
  schemas:
    AddTrustCenterFaqCategoryInput:
      properties:
        name:
          type: string
          description: Name of the category.
      required:
        - name
      type: object
      additionalProperties: false
    TrustCenterFaqCategory:
      properties:
        id:
          type: string
          description: Unique identifier for the FAQ category.
        name:
          type: string
          description: Name of the category.
      required:
        - id
        - name
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````